Subject: Oregon Music News Placement
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Wed, 15 Dec 2010 09:03:41 -0800

http://oregonmusicnews.com/blog/2010/12/15/meet-sharon-burch-an-early-childhood-music-educator-with-a-big-mission/

Meet Sharon Burch, an early childhood music educator with a big mission
by Dot Rust on December 15, 2010 

I'd like to introduce you to Sharon Burch, a music educator from Iowa who I believe has a great idea, backed by experience and education, whose angle on music education sets the conventional wisdom on its head a bit, and who advocates teaching children at a very young age, the basic elements and concepts of music. She believes, as I do, that music teaches the whole child, prepares them for more than just reading and writing, invites and nurtures creativity, coordinates the body, and generally makes them better students who typically end up in the top ten percent of their class.

That concept was around, but there was no real way to prove it until recent technological developments that enable researchers to see brain activity as it happens while the subject is engaged in specific activities like listening to music, singing, playing chess, doing math, or watching television. The advent of the PET scan has changed that, and now we can see that humans are actually "wired" for music. This advancement in technology allows scientists to actually "see" brain activity via PET scans and MRI imaging scanning the blood flow in the brain.  Our brains are "wired" with neural pathways.  Most activities only cause a portion of the brain to "light up" with activity; thus, the saying, right brain/left brain, etc.  But there are actually four parts to the brain and music makes ALL of the areas "light up" and create new neural pathways as a person is learning and playing an instrument.

So, armed with this knowledge, she created a method or system to take advantage of that innate wiring we all have to teach very young kids music.

Tell me about what you do:

I'm currently a K-3 music teacher. I travel between 5 buildings in a small town in Iowa. I previously taught preschool through 12th grade vocal and general music prior to that. Once I got to this position I was able to focus on the lower elementary and how to prepare them like I would want them prepared for high school, which started this whole thing with Freddie the Frog and how to write down big abstract concepts for young kids in a way that was really friendly for them. So that launched experimenting, and it worked. So then I did a research paper to see what else people were doing and discovered nobody was doing quite what I was doing.  And so I created a tool that anybody could use.  That started my research on music, the value of music, how we could make it accessible to everybody, how could we get everybody hooked and started and interested in music. By them falling in love with this little storybook character when they're young. It gives them a love of music from the beginning.

So now  I switch roles between teaching K-3 music and writing Freddie the Frog books and traveling and sharing with teachers how I use the books and then expand on them to kind of  spiral and sequence that curriculum , but using Freddie as the  base of what they were introduced to and then build upon it.

Tell me about Freddie the Frog and the program you have put together.

The basic idea is that the kids meet Freddie the Frog in the music classroom, and they get to meet the "real" Freddie [in the form of a plush puppet], and then they're hooked and they want to come back and see what Freddie does.

Now that they're in love with Freddie, then a teacher can use Freddie to say "Oh, Freddie has a good idea for a game today, or Freddie has something he wants to do," which the teacher realizes is actually teaching through games and singing and dance and movement, but they're actually learning concepts.

So, for example, in the first story, the whole adventure takes place in a fictitious spot called Treble Clef Island in the Sea of Music.  Each spot is marked by a map, and that map just happens to look like the treble clef staff. But to young kids it's a map and it transports them into another world that is very real to them, which makes it stick.

Then because the kids are so hooked on Freddie, the kids come to music because they love Freddie and they want to do whatever he does and you [as a teacher]can use him.

In the teaching world at my level there are a lot of teaching methods you can use - Kodaly, Orff, Dalcroze - so whatever works for that teacher, or that they're trained in, they can just use Freddie as a tool because they know Freddie has a great game to play or he's learned a new song, and so the kids are instantly hooked because they want to do anything Freddie wants to do.

---

So essentially Burch uses a character she created, Freddie the Frog, who lives in a land that represents the elements of music; and has designed games and stories that capture the kids' imaginations.

Along with with first book, which introduces Freddie and others, there are supporting materials a teacher or parent can use to reinforce the concepts introduced by the story. Flashcards, for example reinforce learning note names,  by tying the graphics to the story. All standard tools in a classroom, rather ingeniously woven into and around the fabric of the world she has created.

The system is flexible enough to encourage parents and teachers to create stories, songs and activities of their own, making the activity a more personalized experience for the kids, and utilizing any training or resources the teacher or parent already bring to the table.

She provides suggestions for activities and advice on how to best go about teaching these concepts, and expanding into more and more advance concepts as the child grows and learns - all the way through learning the notes on the staff; the difference between beat and rhythm and how to keep those separated; and connecting what they see as written music to sounds they make on children's instruments like a glockenspiel (bells) but in a very fun and inviting way.

This is can all be done in a very creative manner, and indeed Burch encourages teachers and parents to be creative. She
has built something that very young kids  - we're talking about kindergarten, 1st and 2nd graders - can fall in love with and come back to again and again.

Often, when a parent chooses to use her material, the parent will end up learning right along with their child, which also provides an opportunity for relationship building as well.

Bob McGrath - another famous early childhood educator, AKA "Bob from Sesame Street" - with Sharon Burch

Tell me about how you, as a music teacher, became interested in the cognitive effects of music on the brain and its development.

Well, I think there are some common-sense things and I think that's probably what alerted me first. Being in music, you just see the benefits all around you forever. You look at your band or orchestra or your choir, and you look at the kids that are in those groups and doesn't it seem odd that those same kids tend to be the top ten percent of their classes at the same time? And that's consistent year after year. And you start to wonder what is the connection [between the two].

Actually, when I became interested in this area, it was before they really had ways to watch the brain in action and it was just speculation.

Your common sense just said that there's got to be a connection.

So I began to watch that, and as I kept watching, I noticed all the developments in research. Now it's a hot topic because of the PET scans that enable to watch that brain activity as it happens.

As I was doing my research and working on my Masters, I chose that to dig into deeper.

I'm not a scientist, and I'm not an expert aside from reading a few books on the subject, but I can tell you that it works. I can see it in kids. I can see the correlation. And as I like to often say, we are really busy trying to prove it right. In the meantime, while we're trying to prove it right - that music does have an effect - and saying "well we can't really say it until we can prove it" - [I say]: Let's turn that around. We can see it has benefits - and as musicians we've seen all the benefits - the emotional, the creative, all these benefits. Now tell me how it can hurt a child. How can it hurt a person? I cannot find one way that music can hurt a person. It can only enhance.

We can see neural pathways now so that's very exciting.

--

This subject can get very deep. Burch references several books on the subject  of the brain and its ability to build new pathways throughout a person's life, the effect of music on the brain, etc. A person can get lost in the forest.

So she has taken this information and created a very useable tool to take advantage of the huge potential we all have.

And she has a wider view as well, a mission, if you will, which focuses on what people who have had education in music can contribute to the world in terms of fixing the big things like the economy. Proof is in the fact that companies and governments are looking people who are entrepreneurs, people who are creative and innovative.

Burch: Big businesses are now recruiting from art schools and design schools so that they can capture creative thinkers and problem solvers to get the edge, globally. They're not looking to math and science scores because that's not going to get you ahead. Frankly, we can outsource math and science skills.

And so where are your creatives? Where do you have to work as a team? Where do you have to lead? Where do you have to produce and learn how to be creative?

Music.

It's a no-brainer. It seems like our government and our policy is behind the curve. We're still focused on trying to catch up, instead of "Alright, let's step back and see what direction we need to take to be ahead".  We're so focused on the math and science and reading scores. The truth is that music is a big part of that. It affects everything else.

When you're in a band, nobody gets to sit on the bench. It's not just the star player that gets to play. Everybody has to raise their standards and make the whole group work. Isn't that what we want for our companies and for our business?

I think your approach to teaching music to younger kids is brilliant - and head-slappingly obvious - but why hasn't the educational system incorporated this into early childhood curriculum? 

I don't think they realize the value and importance of it. I think it goes back to really being focused on it as an extracurricular activity, as fluff, and not realizing what it does internally and how it enhances the mental development. I think they're really focused on being prepared with their numbers and letters and so forth. And I think they just don't know. And when they hear it coming from musicians, they really listen half-heartedly. Because if you're a baseball player you're gonna love and talk about baseball, if you're a musician, you're gonna love and talk about music.

When it starts to become a broader societal demand, then it will have power.

And that is really the bigger picture of Freddie the Frog.

I created these books in a way so they would have a non-academic look. I did that on purpose. I wanted those books to look like they fit in places like Barnes and Noble as well as any place else.

--

So Burch's aim is for the kids to fall in love with the characters while they're learning the concepts and elements of music, go home and tell their parents about it. The parents, whose time and attention may be focused elsewhere, will notice that there's a website where the kids and go and play games, yet continue to learn. There are books and toys that keep them interested and coming back for more. So the message gets to the parents.

Burch: So that's not just a marketing strategy just for marketing, it's a marketing strategy for music advocacy.

--

In her experience, kids fall in love with and want a Freddie the Frog and an Eli the Elephant toy, and they want the musical instruments and they want the books, now music education is brought into the home. And then the parents start to see the benefits.

Burch: So to the parents and to society, Freddie is an ambassador of music education. So this becomes something that in a backwards way makes the parents wake up and go "Oh, my kid loves music, you can't take that away!"

--

Right now there are about 15,000 teachers across the US using these materials now. The average music teacher sees around 450 kids per year. That's millions of kids across the country who know and love Freddie and who are taking the message home through the back door.

Sounds like the beginning of a grass roots movement to me. And music teachers in Australia and Canada have started using it.

I really have to admire Sharon Burch for having a vision, seeing a need and doing something about it. She has a great start. Her materials are published by one of the largest (if not the largest) music publisher in the country (Hal Leonard), with deep, well-established distribution, making them widely available. They're also available from her website. There are more books slated for publication and she's traveling around the country as a clinician, teaching others how to use the materials.

With funding for education being cut to the bone here in Oregon, what do you advise parents who want to get their kids more exposure to arts and arts education? Can your products help parents right out of the box, or must they have some background in music to get the ball rolling at home?

Yes, absolutely. They can put the cd in the player and turn the pages with the story and learn right along with their kids. It's not an end-all, however. It's really a portal into music education.

What first steps should they take?

The best thing parents can do if their schools don't have a music program, is meet with other parents and get organized to find out what they can do. And if that doesn't happen fast enough, get their kids into a program like Kindermusic, or any other program for young children. Any of those programs are wonderful. Nothing is going to hurt the child - anything is going to be great. Get involved in classes, or lessons. And at a young age those creative social type lessons are perfect.

--

There are a bunch of resources on Burch's website available for teachers and parent, and she has a blog that offers tips and strategies for teaching kids music. I urge anyone who has any interest in getting their kids started towards learning music - even if you don't know much about music yourself - to check out her materials.

For those out there who are looking to enhance your own teaching and are possibly looking at adding very young children to your class offerings, the flexibility is built in to this system to allow you to do whatever it is you do, and to bring Freddie along as your portal to music for young kids.

Sharon Burch is a musical advocate, but, really, she hates the use of the word "advocate." To her it connotes that there's an underdog in the equation and that they need help. Yes, she says, music education needs help. But the approach should not be one of trying to save poor little music education. Rather, it should be that of championing excellence, in passion for it. People will support anyone who goes after a dream and they will want to help.

So the overall message is to go for it and people will get behind you. Makes sense.

--------------------------------------------------------------------------------